@charset "utf-8";


/* fs_fincash_0100 */
.checkcash-cards {
  margin-top: 40px;
  border-top: 1px solid #86c51c;
}
 
.checkcash-cards li {
  position: relative;
  min-height: 160px;
  padding: 40px 180px 30px 331px;
  border-bottom: 1px solid #ddd;
  background-repeat: no-repeat;
  background-position: 20px 30px;
  background-size: 270px auto;
}

.checkcash-cards li .title {
  color: #333;
  font-size: 16px;
  font-weight: 700;
}

.checkcash-cards li .benefits {
  margin-top: 14px;
  color: #666;
  font-size: 12px;
  font-weight: 700;
}

.checkcash-cards li .info {
  margin-top: 10px;
  color: #666;
  font-size: 14px;
  font-weight: 400;
  line-height: 27px;
}

.checkcash-cards li .title+.info {
  margin-top: 35px;
}

.checkcash-cards li .link-box {
  position: absolute;
  right: 20px;
  bottom: 30px;
}

/* fs_newfnewpres_0100.html */
.pressreleases-list {
  margin-top: 23px;
  border-top: 1px solid #86c51c;
}

.pressreleases-list li {
  border-bottom: 1px solid #dddddd;
}

.pressreleases-list li .link {
  display: table;
  overflow: hidden;
  width: 100%;
  padding: 40px 20px 40px 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.pressreleases-list li .img-box {
  display: table-cell;
  padding-right: 57px;
}

.pressreleases-list li .img-box img {
  width: 325px;
}

.pressreleases-list li .info {
  display: table-cell;
  vertical-align: middle;
}

.pressreleases-list li .info .title {
  width: 1080px;
  color: #333333;
  font-size: 24px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.pressreleases-list li .info .title .date {
  display: block;
  margin-top: 15px;
  color: #666666;
  font-size: 12px;
}

.pressreleases-list li .img-box+.info .title {
  width: 660px;
}

.pressreleases-list li .text {
  margin-top: 30px;
  color: #666666;
  font-size: 16px;
  line-height: 30px;
}

/* tooltip 이미지 */
.common-viewtitle .snsbox .tooltip-layerpopup .kakao {
  background: url('../img/content/com/bul_kakao_off.png') no-repeat 50% 0
}

.common-viewtitle .snsbox .tooltip-layerpopup .instagram {
  background: url('../img/content/com/bul_insta_off.png') no-repeat 50% 0
}

.common-viewtitle .snsbox .tooltip-layerpopup .facebook {
  background: url('../img/content/com/bul_facebook_off.png') no-repeat 50% 0
}

.common-viewtitle .snsbox .tooltip-layerpopup .urlcopy {
  background: url('../img/content/com/bul_url_off.png') no-repeat 50% 0
}

.common-viewtitle .snsbox .tooltip-layerpopup .sns {
  display: inline-block;
  width: 79px;
  padding-top: 65px;
  text-align: center;
  font-size: 12px;
  font-weight: 700;
  color: #666;
}

.common-viewtitle .snsbox .tooltip-layerpopup .tooltip-layerpopup-close {
  background: url('../img/content/com/bg_close.png') no-repeat center / 10px;
  font-size: 0;
}

.common-viewtitle .snsbox .tooltip-layerpopup .kakao:hover {
  background-image: url('../img/content/com/bul_kakao_on.png')
}

.common-viewtitle .snsbox .tooltip-layerpopup .instagram:hover {
  background-image: url('../img/content/com/bul_insta_on.png')
}

.common-viewtitle .snsbox .tooltip-layerpopup .facebook:hover {
  background-image: url('../img/content/com/bul_facebook_on.png')
}

.common-viewtitle .snsbox .tooltip-layerpopup .urlcopy:hover {
  background-image: url('../img/content/com/bul_url_on.png')
}

.common-previous-next .link.prev::after {
  content: '';
  display: inline-block;
  position: absolute;
  left: 20px;
  top: 26px;
  ;
  width: 14px;
  height: 25px;
  background: url('../img/content/com/bul_leftarrow_off.png') no-repeat 0 0;
  background-size: cover;
}

.common-previous-next .link.next::after {
  content: '';
  display: inline-block;
  position: absolute;
  right: 20px;
  top: 26px;
  ;
  width: 14px;
  height: 25px;
  background: url('../img/content/com/bul_rightarrow_off.png') no-repeat 0 0;
  background-size: cover;
}

.common-previous-next .link.prev:hover::after {
  background-image: url('../img/content/com/bul_leftarrow_on.png');
}

.common-previous-next .link.next:hover::after {
  background-image: url('../img/content/com/bul_rightarrow_on.png');
}


/* 페이징 */
.paging-wrap {
  margin-top: 50px;
  text-align: center;
}

.paging-wrap a {
  display: inline-block;
  width: 35px;
  height: 35px;
  padding-top: 9px;
  vertical-align: top;
  border: 1px solid #ccc;
  font-size: 14px;
  color: #666;
  font-weight: 700;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.paging-wrap .first {
  background: url('../img/common/bg_arrow_first.png') no-repeat 50% 50%;
  font-size: 0;
}

.paging-wrap .last {
  background: url('../img/common/bg_arrow_last.png') no-repeat 50% 50%;
  font-size: 0;
}

.paging-wrap .prev {
  background: url('../img/common/bg_arrow_left.png') no-repeat 50% 50%;
  font-size: 0;
}

.paging-wrap .next {
  background: url('../img/common/bg_arrow_right.png') no-repeat 50% 50%;
  font-size: 0;
}

.paging-wrap .on {
  background: #72A018;
  color: #fff;
  border-color: #72A018
}

.paging-wrap a+a {
  margin-left: 2px;
}


/* mobile */
@media (max-width: 1100px) {
  .checkcash-cards li {
    position: relative;
    min-height: 160px;
    padding: 200px 18px 18px;
    border-bottom: 1px solid #ddd;
    background-repeat: no-repeat;
    background-position: 20px 30px;
    background-size: auto 150px;
  }

  .checkcash-cards li .link-box {
    position: relative;
    right: 0;
    bottom: 0;
    margin-top: 20px;
  }
}

.paging-wrap a+a {
  margin-left: 2px;
}

/* ceo 인사말 */
.ceo-img-box {
  position: relative;
  margin-top: 40px;
}

.ceo-img-box .text {
  position: absolute;
  top: 50%;
  right: 70px;
  font-size: 30px;
  color: #fff;
  line-height: 52px;
  transform: translateY(-50%);
  text-align: right;
}

.ceo-img-box .text::before {
  display: block;
  content: '';
  position: absolute;
  top: -60px;
  right: 0;
  width: 60px;
  height: 4px;
  background: #86c51c;
}

.ceo-img-box img {
  width: 100%
}

.ceo-info-wrap {
  padding: 0 110px;
}

.ceo-info {
  text-align: center;
}

.ceo-info .title {
  margin-top: 80px;
  font-size: 30px;
  color: #333;
}

.ceo-info .text {
  margin-top: 40px;
  font-size: 18px;
  color: #666;
  text-align: left;
  line-height: 30px;
}

.ceo-info-wrap .ceo-text {
  margin-top: 74px;
  font-size: 18px;
  color: #666;
  text-align: right;
  line-height: 30px;
}

.ceo-info-wrap .ceo-sign {
  margin-top: 36px;
  text-align: right;
}

.ceo-info-wrap .ceo-sign img {
  margin: 0 -21px -19px 21px
}

.ceo-info-wrap .ceo-sign span {
  font-size: 14px;
  color: #333;
}

@media (max-width:1100px) {

  /* CEO 인사말 */
  .ceo-img-box {
    margin-top: 0;
  }

  .ceo-img-box .text {
    position: relative;
    top: 0;
    left: 0px;
    margin-top: 10px;
    font-size: 17px;
    text-align: center;
    line-height: 34px;
    font-weight: 700;
    color: #333;
    transform: none;
  }

  .ceo-img-box .text::before {
    display: none;
  }

  .ceo-info-wrap {
    margin-top: -55px;
    padding: 0;
  }

  .ceo-info .title {
    font-size: 20px;
    line-height: 28px;
    word-break: keep-all;
  }

  .ceo-info .text {
    margin-top: 20px;
    font-size: 13px;
    line-height: 26px;
  }

  .ceo-info-wrap .ceo-text {
    margin-top: 20px;
    font-size: 13px;
  }

  .common-previous-next .link.prev::after,
  .common-previous-next .link.next::after {
    top: 11px;
    background-size: 10px;
  }

  .common-viewtitle .snsbox .tooltip-layerpopup {
    right: -3px;
    width: 155px;
    height: 75px;
    padding-top: 30px;
  }

  .common-viewtitle .snsbox .tooltip-layerpopup::after {
    right: 10px
  }

  .common-viewtitle .snsbox .tooltip-layerpopup .kakao,
  .common-viewtitle .snsbox .tooltip-layerpopup .instagram,
  .common-viewtitle .snsbox .tooltip-layerpopup .facebook,
  .common-viewtitle .snsbox .tooltip-layerpopup .urlcopy {
    background-size: 30px 30px;
  }

  .common-viewtitle .snsbox .tooltip-layerpopup .sns {
    width: 40px;
    padding-top: 35px;
    font-size: 0;
  }

  .common-viewtitle .snsbox .tooltip-layerpopup .tooltip-layerpopup-close {
    width: 20px;
    height: 20px;
    background: url('../img/content/com/bg_close02.png') no-repeat right top;
    background-size: 11px 11px;
    font-size: 0;
  }

  .common-viewtitle .snsbox .tooltip-layerpopup-close {
    width: 16px;
    height: 16px;
  }
}

.layer-head .tit {
  display: block;
  padding: 20px 30px;
  background: #efefef;
  text-align: left;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: -.25px;
}

/* 저축은행찾기(검색) - 팝업 */
.location-pop {
  width: 350px;
}

.location-pop .layer-head .tit {
  padding: 20px 30px;
  background: none;
  border-bottom: 1px solid #89c621;
  line-height: 1;
}

.location-pop .pop-btn-wp {
  margin-bottom: 20px;
}

.location-pop .pop-btn-wp button:last-of-type {
  margin-left: 5px;
}

.location-pop .pop-btn-wp button {
  min-width: inherit;
  width: 100px;
  height: 35px;
  padding: 0;
  font-size: 14px;
}

.location-pop button.layer-close {
  right: 20px;
  width: 20px;
  height: 20px;
  background-size: 100% 100%;
}

.location-info-wrap {
  position: relative;
}

.location-info-wrap .location-info-list {
  position: relative;
  padding: 20px 30px;
  border-bottom: 1px solid #ccc;
}

.location-info-wrap .location-info-list:last-child {
  border: 0;
}

.location-info-wrap .location-info-list .item {
  display: table;
  line-height: 1.3;
}

.location-info-wrap .location-info-list .item+.item {
  margin-top: 10px;
}

.location-info-wrap .location-info-list .item .tit,
.location-info-wrap .location-info-list .item .detail {
  display: table-cell;
}

.location-info-wrap .location-info-list .item .tit {
  width: 100px;
  font-size: 14px;
  color: #333;
  font-weight: 600;
}

/* .location-info-wrap .location-info-list .item .tit:before {content: '';display: inline-block;width:4px;height:4px;margin: -2px 5px 0 -9px;border-radius: 50%;background: #999;vertical-align: middle;} */
.location-info-wrap .location-info-list .item .detail {
  font-size: 14px;
  color: #333;
  word-break: break-all;
}

.location-info-wrap .location-info-list .item .detail li+li {
  margin-top: 5px;
}

.location-info-wrap .find-btn {
  position: absolute;
  top: 18px;
  right: 22px;
  width: 35px;
  height: 50px;
  padding-top: 43px;
  font-size: 12px;
  color: #666;
  font-weight: 500;
  background: url('../img/content/sab/ico-map02.png') no-repeat 0 0;
  background-size: 35px auto;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
}

.location-info-wrap .find-btn button {
  font-size: 12px;
}

/* 취급저축은행찾기 - 팝업 */
.bank-search-pop {
  width: 900px;
}

.search-info-wrap {
  overflow-y: auto;
  height: 640px;
  padding: 20px 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.search-info-wrap .common-text02 {
  margin-top: 5px;
}

.table-wrap01 {
  border-top: 1px solid #000;
}

.table-type01 {
  width: 100%;
}

.table-type01 th,
.table-type01 td {
  padding: 18px 5px;
  color: #333;
  font-size: 14px;
  line-height: 1.4;
  border-bottom: 1px solid #ccc;
  text-align: center;
}

.table-type01 th {
  font-weight: 700;
  border-right: 1px solid #ccc;
  background: #f7f7f7;
}

.table-type01 th.sub-text {
  border-top: 1px solid #ccc;
}

.table-type01 td {
  font-weight: 400;
  border-right: 1px solid #ccc;
  background: #ffffff;
}

.table-type01 th:last-of-type,
.table-type01 td:last-of-type {
  border-right: 0;
}

.table-type01 .link {
  display: inline-block;
  padding: 5px 10px;
  min-width: 70px;
  color: #fff;
  font-size: 14px;
  background: #2a9c25;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


@media (max-width:1100px) {
  .layer-head .tit {
    padding: 15px;
    font-size: 16px;
  }

  .location-pop {
    width: 260px;
  }

  .location-pop .pop-btn-wp button {
    width: 75px;
    font-size: 12px;
    font-weight: 400;
    margin: 0 1px !important;
  }

  .location-pop button.layer-close {
    top: 15px;
    right: 15px;
    width: 15px;
    height: 15px;
  }

  .location-info-wrap .location-info-list {
    padding: 15px;
    border-bottom: 0;
  }

  .location-info-wrap .location-info-list.m-none {
    display: none;
  }

  .location-info-wrap .location-info-list .item+.item {
    margin-top: 8px;
  }

  .location-info-wrap .location-info-list .item .tit.m-none {
    display: none;
  }

  .location-info-wrap .location-info-list .item .detail {
    font-size: 12px;
  }

  .location-info-wrap .location-info-list .item .detail li+li {
    margin-top: 10px;
  }

  .bank-search-pop {
    width: 100%;
  }

  .bank-search-pop button.layer-close {
    top: 15px;
    right: 15px;
    width: 15px;
    height: 15px;
  }

  .search-info-wrap {
    height: 100%;
    padding: 20px;
  }

  .search-info-wrap table br {
    display: none;
  }
}

@media (max-width:770px) {
  .temp-view-tbl {
    position: relative;
    overflow: hidden;
  }

  .temp-view-tbl:after {
    content: '';
    position: absolute;
    top: 0;
    left: 100%;
    display: block;
    width: 20px;
    height: 100%;
    border-radius: 10px 0 0 10px / 50% 0 0 50%;
    box-shadow: -5px 0 10px rgba(0, 0, 0, 0.25);
  }

  .temp-view-tbl .table-wrap01 {
    overflow-x: auto;
    margin: 0;
  }

  .temp-view-tbl .table-wrap01 table {
    width: 700px;
  }

  .temp-view-tbl .table-wrap01 table.wide-tbl {
    width: 1100px;
  }
}


/* 글쓰기 폼 */
.input-basic,
.select-basic {
  width: 100%;
  max-width: 100%;
  height: 40px;
  border: 1px solid #ccc;
  background: #fff;
  color: #909090;
  padding: 9px 10px;
  font-size: 14px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.select-basic {
  background: url('../img/content/com/bg_selectarrow.png') no-repeat right 10px top 50%;
  background-color: #fff;
}

.textarea-basic {
  width: 100%;
  max-width: 100%;
  height: 270px;
  border: 1px solid #ccc;
  background: #fff;
  color: #999;
  padding: 9px 10px;
  font-size: 14px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: top;
  resize: none;
  overflow-y: auto;
}

.input-basic.md,
.select-basic.md {
  width: 390px;
}

.input-basic.sm,
.select-basic.sm {
  width: 188px;
}

.input-basic.xs,
.select-basic.xs {
  width: 120px;
}

.write-form {
  margin-top: 20px;
}

.write-form .required-entry {
  margin-bottom: 10px;
  font-size: 14px;
  text-align: right;
}

.write-form .required-entry::before {
  content: '*';
  color: #cc0000;
  padding: 3px;
}

.write-form .form-box {
  position: relative;
}

.write-form .form-box .tbl-v {
  display: table;
  table-layout: fixed;
  width: 100%;
  border-top: 1px solid #86c51c;
}

.write-form .form-box .tr-v {
  display: table;
  table-layout: fixed;
  width: 100%;
  border-bottom: 1px solid #ddd;
}

.write-form .form-box .th-v {
  display: table-cell;
  width: 200px;
  padding: 18px 20px;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #f3f9e8;
}

.write-form .form-box .th-v .r-e {
  font-size: 16px;
  font-weight: 700;
}

.write-form .form-box .th-v .r-e:before {
  content: '*';
  display: none;
  position: relative;
  top: -3px;
  left: 0;
  margin-right: 5px;
  color: #cc0000;
}

.write-form .form-box .th-v .r-e:after {
  content: '*';
  display: inline-block;
  position: relative;
  top: -3px;
  left: 5px;
  color: #cc0000;
}

.write-form .form-box .th-v.set-top {
  padding-top: 24px;
  vertical-align: top;
}

.write-form .form-box .td-v {
  display: table-cell;
  padding: 18px 20px;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
}

.write-form .form-box .td-v.email-box select {
  margin-left: 5px
}

.write-form .form-box .td-v.email-box .alpha {
  display: inline-block;
  margin: 0 2px;
  color: #999;
  font-size: 14px;
}

.write-form .form-box .select-basic,
.write-form .form-box .input-basic {
  width: 340px;
}

.write-form .form-box .select-basic.xs,
.write-form .form-box .input-basic.xs {
  width: 180px;
}

.write-form .form-box .inp-tit {
  width: 100%;
}

.policy-wrap {
  margin-top: 20px;
}

.policy-wrap.pro-accord-wp {
  margin-top: 20px;
}

.policy-wrap .js-accordion-opened .pro-accordion-opener {
  left: auto;
  right: 0;
  width: 60px;
  border: 0;
}

.policy-wrap .pro-accordion-head {
  padding: 14px 20px;
  background: #f3f9e8;
  border-top: 1px solid #86c51c;
  border-bottom: 1px solid #86c51c;
}

.policy-wrap .chk-label {
  font-size: 14px;
  font-weight: 600;
}

.policy-wrap .chk-label strong {
  color: #cc0000;
}

.policy-wrap .pro-infoBox {
  padding: 18px 20px;
  font-size: 14px;
}

.policy-wrap .terms-list {
  margin-top: 8px;
}

.policy-wrap .terms-list li {
  line-height: 25px;
}

.policy-wrap .pop-accordion-opener {
  background-position: right 10px center;
}

@media (max-width:1100px) {

  .input-basic,
  .select-basic {
    height: 35px;
  }

  .input-basic.md {
    width: calc(100% - 15px);
  }

  .input-basic.sm {
    width: calc(50% - 15px);
  }

  .input-basic.xs {
    width: calc(33.33% - 15px);
  }

  .write-form .required-entry {
    font-size: 12px;
  }

  .write-form .form-box .tbl-v {
    border-top: 0;
  }

  .write-form .form-box .tr-v {
    border-bottom: 0;
    margin-bottom: 20px;
  }

  .write-form .form-box .tr-v:last-child {
    margin-bottom: 0;
  }

  .write-form .form-box .th-v {
    display: block;
    width: 100%;
    padding: 0 0 10px 0;
    background: #fff;
  }

  .write-form .form-box .th-v .r-e {
    font-size: 14px;
  }

  .write-form .form-box .th-v .r-e:before {
    display: inline-block;
  }

  .write-form .form-box .th-v .r-e:after {
    display: none;
  }

  .write-form .form-box .th-v.set-top {
    padding-top: 0;
  }

  .write-form .form-box .td-v {
    display: block;
    width: 100%;
    padding: 0;
  }

  .write-form .form-box .td-v.email-box select {
    margin-left: 0;
    margin-top: 10px;
    width: 100%;
  }

  .write-form .form-box .td-v.email-box button {
    width: 100%;
    margin-top: 10px;
    font-size: 13px;
    height: 35px;
  }

  .write-form .form-box .select-basic,
  .write-form .form-box .input-basic {
    width: 100%;
  }

  .write-form .form-box .select-basic.xs,
  .write-form .form-box .input-basic.xs {
    width: calc(50% - 12.8px);
  }

  .write-form .form-box .textarea-basic {
    height: 200px;
  }

  .policy-wrap .terms-list li {
    line-height: 22px;
  }

  .policy-wrap .pop-accordion-opener {
    background-size: 11px 6px;
  }
}

@media (max-width:440px) {
  .paging-wrap {
    margin-top: 30px;
  }

  .paging-wrap a {
    display: inline-block;
    width: 30px;
    height: 30px;
    padding-top: 7px;
  }
}


.common-viewdetail-img {
  width: 100%;
}

.common-viewdetail-img img {
  max-width: 100%;
  height: auto;
}

/* sabconsintr_0100 */
.cons-step {
  margin-top: 38px;
}

.cons-step .step-box .step-list {
  position: relative;
  display: table;
  height: 60px;
  padding-left: 100px;
  margin-top: 55px;
}

.cons-step .step-box .step-list::after {
  position: absolute;
  top: 80px;
  left: 20px;
  display: block;
  content: '';
  width: 20px;
  height: 13px;
  background: url('../img/content/sab/bg_arrow_down.png') no-repeat;
  background-size: 20px 13px;
}

.cons-step .step-box .step-list .step-desc {
  display: table-cell;
  vertical-align: middle;
  color: #666;
  line-height: 28px;
}

.cons-step .step-box .step-list.num01 {
  margin-top: 0;
  background: url('../img/content/sab/bg_cons01.png') no-repeat;
  background-size: 60px auto;
}

.cons-step .step-box .step-list.num02 {
  background: url('../img/content/sab/bg_cons02.png') no-repeat;
  background-size: 60px auto;
}

.cons-step .step-box .step-list.num03 {
  background: url('../img/content/sab/bg_cons03.png') no-repeat;
  background-size: 60px auto;
}

.cons-step .step-box .step-list.num04 {
  background: url('../img/content/sab/bg_cons04.png') no-repeat;
  background-size: 60px auto;
}

.cons-step .step-box .step-list.num05 {
  background: url('../img/content/sab/bg_cons05.png') no-repeat;
  background-size: 60px auto;
}

.cons-step .step-box .step-list.num05::after {
  content: none;
}

.cons-step+.common-text02 {
  margin-top: 10px;
}

.cons-satisfy {
  margin-top: 38px;
  overflow: hidden;
}

.cons-satisfy li {
  position: relative;
  float: left;
  width: 250px;
  height: 250px;
  margin-left: 100px;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.cons-satisfy li img {
  width: 100%;
}

/* .cons-satisfy li::after {position:absolute;top:50%;right:-65px;content:'';display:block;width:27px;height:40px;margin-top:-20px;background:url('../img/content/sab/bg_arrow_right.png') no-repeat;background-size:27px 40px; } */
.cons-satisfy li.num01 {
  margin-left: 0;
}

.cons-satisfy li.num03::after {
  content: none;
  display: none;
}

@media (max-width:1100px) {
  .cons-satisfy li {
    float: none;
    margin: 100px auto 0;
  }

  .cons-satisfy li.num01 {
    margin: 0 auto;
  }

  .cons-satisfy li::after {
    top: auto;
    top: initial;
    bottom: -65px;
    right: 50%;
    width: 40px;
    height: 27px;
    margin-right: -20px;
    background: url('../img/content/sab/bg_arrow_down02.png') no-repeat;
    background-size: 40px 27px;
  }
}

/* sabconscase_0100 */
.cons-case {
  overflow: hidden;
  width: 975px;
  margin: 0 auto;
}

.cons-case li {
  position: relative;
  float: left;
  height: 300px;
  margin-left: 100px;
}

.cons-case li img {
  height: 100%;
}

.cons-case li.num01 {
  margin-left: 0;
}

.cons-case li::after {
  position: absolute;
  top: 23%;
  right: -65px;
  content: '';
  display: block;
  width: 27px;
  height: 40px;
  margin-top: -20px;
  background: url('../img/content/sab/bg_arrow_right.png') no-repeat;
  background-size: 27px 40px;
  ;
}

.cons-case li.num03::after {
  content: none;
  display: none;
}

.cons-case+.common-text02 {
  width: 975px;
  margin: 15px auto 0;
}

@media (max-width:1100px) {
  .cons-case {
    width: auto;
  }

  .cons-case li {
    float: none;
    width: 250px;
    height: auto;
    margin: 70px auto 0;
  }

  .cons-case li.num01 {
    margin: 0 auto;
  }

  .cons-case li img {
    width: 100%;
    height: auto;
  }

  .cons-case li::after {
    top: auto;
    top: initial;
    bottom: -45px;
    right: 50%;
    width: 40px;
    height: 27px;
    margin-right: -20px;
    background: url('../img/content/sab/bg_arrow_down02.png') no-repeat;
    background-size: 40px 27px;
  }

  .cons-case+.common-text02 {
    width: auto;
  }
}

/* 자영업 컨설팅 faq */
.qna-answerstext {
  padding: 20px 20px 20px 40px;
  color: #666;
  font-size: 16px;
  line-height: 24px;
}

.qna-answerstext.type02 {
  background: url('../img/content/sab/bg_a.png') no-repeat 5px 14px;
}

.qna-questions-wrap {
  overflow: hidden;
  width: 100%;
  height: 50px;
}

.qna-questions-wrap .qna-questionstitle {
  overflow: hidden;
  float: left;
  width: 200px;
  padding: 16px 0 15px 40px;
  color: #333333;
  font-size: 16px;
  font-weight: 700;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.qna-questions-wrap .qna-questionstitle.type02 {
  width: auto;
  padding-right: 25px;
  background: url('../img/content/sab/bg_q.png') no-repeat 5px 12px;
}

.qna-questionstext {
  overflow: hidden;
  margin-left: 132px;
  padding: 16px 60px 15px 0;
  color: #333333;
  font-size: 16px;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.js-accordion-opened .qna-questions-wrap {
  background-color: #f3f9e8;
}

.dot-txt {
  position: relative;
  padding-left: 12px;
}

.dot-txt+.dot-txt {
  margin-top: 15px;
}

.dot-txt::after {
  content: '·';
  position: absolute;
  top: 0;
  left: 0;
}

@media (max-width:1100px) {
  .qna-questions-wrap {
    width: 100%;
    height: auto;
  }

  .qna-questions-wrap .qna-questionstitle {
    overflow: initial;
    float: none;
    width: auto;
    white-space: initial;
    text-overflow: initial;
  }

  .qna-questionstext {
    overflow: initial;
    margin-left: 43px;
    padding-top: 0;
    white-space: initial;
    text-overflow: initial;
  }
}

/* pc,모바일 구분 */
.pc-viewbox {
  display: block !important;
}

.mobile-viewbox {
  display: none !important;
}

@media screen and (max-width:1100px) {
  .pc-viewbox {
    display: none !important;
  }

  .mobile-viewbox {
    display: block !important;
  }
}


/*----------------------------------------*\
  || Error Page 에러페이지
\*----------------------------------------*/
.common-notice-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: fixed;
  inset: 0;
  padding: 20px;
  background-color: #fff;
  box-sizing: border-box;
}

.common-notice-wrap * {
  max-width: 520px;
}

.common-notice-wrap .img {
  width: 100%;
  max-width: 500px;
  margin: 0 auto 10px;
}

.common-notice-wrap .icon {
  width: 16px;
  height: auto;
  min-width: 16px;
  margin-right: 5px;
  vertical-align: middle;
}

.common-notice-wrap h3.title {
  font-size: 22px;
  line-height: 30px;
  color: #111;
  text-align: center;
}

.common-notice-wrap strong.title {
  font: inherit;
  font-weight: 700;
  color: inherit;
}

.common-notice-wrap .title em,
.common-notice-wrap strong.txt em {
  font: inherit;
  color: #128c33;
}

.common-notice-wrap .title+p.txt {
  margin-top: 20px;
}

.common-notice-wrap .title+strong.txt {
  margin-top: 8px;
}

.common-notice-wrap .txt {
  font-size: 16px;
  line-height: 19px;
  color: #666;
  text-align: center;
  word-break: auto-phrase;
}

.common-notice-wrap .txt em {
  font: inherit;
  font-weight: 500;
  color: #333;
}

.common-notice-wrap .txt+.txt {
  margin-top: 20px;
}

.common-notice-wrap .notice-line {
  width: 100%;
  height: 1px;
  margin: 30px auto;
  background-color: #e6e8e8;
  border: 0;
}

.common-notice-wrap .box {
  display: flex;
  align-items: normal;
  gap: 10px;
  width: 100%;
}

.common-notice-wrap .box+.box {
  margin-top: 20px;
}

.common-notice-wrap .box dt {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: fit-content;
  height: 33px;
  padding: 0 10px;
  border: 1px solid #128c33;
  border-radius: 15px;
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
  color: #128c33;
}

.common-notice-wrap .box dd {
  font-size: 16px;
  font-weight: 500;
  line-height: 33px;
  color: #111;
}

.common-notice-wrap .notice {
  margin-top: 9px;
  padding-left: 12px;
  font-size: 12px;
  line-height: 14px;
  color: #888;
  text-indent: -12px;
}

.common-notice-wrap .notice::before {
  content: "※";
  display: inline-block;
  margin-right: 5px;
  text-indent: 0;
}

.common-notice-wrap .btn-wrap {
  margin-top: 50px;
}

@media (max-width: 768px) {
  .common-notice-wrap {
    padding-bottom: 90px;
  }

  .common-notice-wrap .txt br {
    display: none;
  }

  .common-notice-wrap .box {
    gap: 10px;
    align-items: flex-start;
    flex-direction: column;
  }

  .common-notice-wrap .btn-wrap {
    position: fixed;
    inset: 20px;
    top: initial;
    width: calc(100% - 40px);
    max-width: none;
    margin: 0;
  }

  .common-notice-wrap .btn-wrap a,
  .common-notice-wrap .btn-wrap button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 54px;
    padding: 0;
    border-radius: 14px;
  }

  .common-notice-wrap .basic-btn {
    max-width: none;
  }
}

.tr-info {
  display: none;
}

.tr-info.active {
  display: table-row;
}

.active {
  border-color: #00397c;
  color: #00397c;
}

.info-table-box {
  padding: 0 !important;
}

.info-table {
  width: 100%;
  height: 100%;
  padding: 38px 50px;
  background: #f7f7f7;
  text-align: left;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.info-table .title {
  font-size: 18px;
  font-weight: 700;
}

.info-table .title+.info-table-detail {
  margin-top: 18px;
  padding-top: 18px;
  border-top: 1px solid #dfdfdf;
}
